From 749fb15166edef05216d628623669dbdf5df5ef6 Mon Sep 17 00:00:00 2001
From: Sean Whitton <spwhitton@spwhitton.name>
Date: Sun, 29 Jul 2018 14:58:47 +0800
Subject: [PATCH 1/5] manpages: alioth->salsa

Signed-off-by: Sean Whitton <spwhitton@spwhitton.name>
---
 dgit-maint-gbp.7.pod   |  2 +-
 dgit-maint-merge.7.pod | 10 +++++-----
 dgit-sponsorship.7.pod |  2 +-
 3 files changed, 7 insertions(+), 7 deletions(-)

diff --git a/dgit-maint-gbp.7.pod b/dgit-maint-gbp.7.pod
index 3c438ab..b761296 100644
--- a/dgit-maint-gbp.7.pod
+++ b/dgit-maint-gbp.7.pod
@@ -106,7 +106,7 @@ Don't use I<--git-tag>: B<dgit push> will do this for you.  To upload:
 =back
 
 This will push your git history to the dgit-repos, but you probably
-want to follow it up with a push to alioth.
+want to follow it up with a push to salsa.
 
 You will need to pass I<--overwrite> if the previous upload was not
 performed with dgit.
diff --git a/dgit-maint-merge.7.pod b/dgit-maint-merge.7.pod
index a02e1fd..79d2a60 100644
--- a/dgit-maint-merge.7.pod
+++ b/dgit-maint-merge.7.pod
@@ -68,12 +68,12 @@ been tagged '1.2.2' by upstream.
 The final command detaches your master branch from the upstream remote,
 so that git doesn't try to push anything there, or merge unreleased
 upstream commits.  If you want to maintain a copy of your packaging
-branch on B<alioth.debian.org> in addition to B<dgit-repos>, you can
+branch on B<salsa.debian.org> in addition to B<dgit-repos>, you can
 do something like this:
 
 =over 4
 
-    % git remote add -f origin git.debian.org:/git/collab-maint/foo.git
+    % git remote add -f origin salsa.debian.org:Debian/foo.git
     % git push --follow-tags -u origin master
 
 =back
@@ -173,11 +173,11 @@ Then we can import the upstream version:
 
 Our upstream branch cannot be pushed to B<dgit-repos>, but since we
 will need it whenever we import a new upstream version, we must push
-it somewhere.  The usual choice is B<alioth.debian.org>:
+it somewhere.  The usual choice is B<salsa.debian.org>:
 
 =over 4
 
-    % git remote add -f origin git.debian.org:/git/collab-maint/foo.git
+    % git remote add -f origin salsa.debian.org:Debian/foo.git
     % git push --follow-tags -u origin master upstream
 
 =back
@@ -344,7 +344,7 @@ to git), you can just run dpkg-buildpackage(1) or debuild(1) instead.
 
 You will need the I<debian/gbp.conf> from "When upstream releases only
 tarballs", above.  You will also need your upstream branch.  Above, we
-pushed this to B<alioth.debian.org>.  You will need to clone or fetch
+pushed this to B<salsa.debian.org>.  You will need to clone or fetch
 from there, instead of relying on B<dgit clone>/B<dgit fetch> alone.
 
 Then, either
diff --git a/dgit-sponsorship.7.pod b/dgit-sponsorship.7.pod
index 0808329..9eecec0 100644
--- a/dgit-sponsorship.7.pod
+++ b/dgit-sponsorship.7.pod
@@ -102,7 +102,7 @@ against the sponsorship-requests pseudo-package.
 The sponsee should push their HEAD as a git branch
 to any suitable git server.
 They can use their own git server;
-alioth is another possibility.
+salsa is another possibility.
 
 The branch names used by the sponsee on their local machine,
 and on the server, do not matter.
-- 
2.11.0

